<?xml version="1.0" encoding="UTF-8" standalone="yes"?>
<root>
  <item name="com.jetbrains.rdserver.daemon.syntax.MarkupBasedLexerHighlighting int P()">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;241.17011.79&quot;"/>
    </annotation>
  </item>
  <item name="com.jetbrains.rdserver.daemon.syntax.MarkupBasedLexerHighlighting int K()">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;253.20558.43&quot;"/>
    </annotation>
  </item>
  <item name="com.jetbrains.rdserver.daemon.syntax.MarkupBasedLexerHighlighting int K()">
    <annotation name="org.jetbrains.annotations.ApiStatus.ScheduledForRemoval">
      <val name="inVersion" val="&quot;253.27642.30&quot;"/>
    </annotation>
  </item>
  <item name="com.jetbrains.rdserver.daemon.syntax.MarkupBasedLexerHighlighting boolean W()">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;252.27397.48&quot;"/>
    </annotation>
  </item>
  <item name="com.jetbrains.rdserver.daemon.syntax.MarkupBasedLexerHighlighting boolean W()">
    <annotation name="org.jetbrains.annotations.ApiStatus.ScheduledForRemoval">
      <val name="inVersion" val="&quot;253.17525.95&quot;"/>
    </annotation>
  </item>
  <item name="com.jetbrains.rdserver.daemon.syntax.MarkupBasedLexerHighlighting int V()">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;232.10227.8&quot;"/>
    </annotation>
  </item>
  <item name="com.jetbrains.rdserver.daemon.syntax.MarkupBasedLexerHighlighting int V()">
    <annotation name="org.jetbrains.annotations.ApiStatus.ScheduledForRemoval">
      <val name="inVersion" val="&quot;253.20558.57&quot;"/>
    </annotation>
  </item>
  <item name="com.jetbrains.rdserver.daemon.syntax.MarkupBasedLexerHighlighting int j()">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;253.20558.57&quot;"/>
    </annotation>
  </item>
  <item name="com.jetbrains.rdserver.daemon.syntax.MarkupBasedLexerHighlighting int j()">
    <annotation name="org.jetbrains.annotations.ApiStatus.ScheduledForRemoval">
      <val name="inVersion" val="&quot;253.22441.33&quot;"/>
    </annotation>
  </item>
  <item name="com.jetbrains.rdserver.daemon.syntax.MarkupBasedLexerHighlighting int l()">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;242.24807.4&quot;"/>
    </annotation>
  </item>
  <item name="com.jetbrains.rdserver.daemon.syntax.MarkupBasedLexerHighlighting int l()">
    <annotation name="org.jetbrains.annotations.ApiStatus.ScheduledForRemoval">
      <val name="inVersion" val="&quot;253.27642.30&quot;"/>
    </annotation>
  </item>
  <item name="com.jetbrains.rdserver.daemon.syntax.MarkupBasedLexerHighlighting boolean c()">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;212.5457.46&quot;"/>
    </annotation>
  </item>
  <item name="com.jetbrains.rdserver.daemon.syntax.MarkupBasedLexerHighlighting boolean c()">
    <annotation name="org.jetbrains.annotations.ApiStatus.ScheduledForRemoval">
      <val name="inVersion" val="&quot;253.17525.95&quot;"/>
    </annotation>
  </item>
  <item name="com.jetbrains.rdserver.daemon.syntax.MarkupBasedLexerHighlighting boolean e()">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;241.18034.62&quot;"/>
    </annotation>
  </item>
  <item name="com.jetbrains.rdserver.daemon.syntax.SyntaxHighlighterData">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;211.6693.111&quot;"/>
    </annotation>
  </item>
  <item name="com.jetbrains.rdserver.daemon.syntax.MarkupBasedLexerHighlighting boolean g()">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;233.13135.103&quot;"/>
    </annotation>
  </item>
  <item name="com.jetbrains.rdserver.daemon.syntax.MarkupBasedLexerHighlighting">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;211.6693.111&quot;"/>
    </annotation>
  </item>
  <item name="com.jetbrains.rdserver.daemon.syntax.MarkupBasedLexerHighlighting.MergeableUpdateSyntaxHighlightersTask MergeableUpdateSyntaxHighlightersTask(com.jetbrains.rd.util.lifetime.Lifetime, com.intellij.openapi.client.ClientAppSession, com.intellij.openapi.editor.impl.EditorImpl, int, int)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;233.11799.241&quot;"/>
    </annotation>
  </item>
  <item name="com.jetbrains.rdserver.daemon.syntax.MarkupBasedLexerHighlighting int x()">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;253.20558.57&quot;"/>
    </annotation>
  </item>
  <item name="com.jetbrains.rdserver.daemon.syntax.MarkupBasedLexerHighlighting int x()">
    <annotation name="org.jetbrains.annotations.ApiStatus.ScheduledForRemoval">
      <val name="inVersion" val="&quot;253.22441.33&quot;"/>
    </annotation>
  </item>
  <item name="com.jetbrains.rdserver.daemon.syntax.LexerBasedSyntaxIterator LexerBasedSyntaxIterator(com.intellij.openapi.editor.highlighter.EditorHighlighter, int, int)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;232.9559.62&quot;"/>
    </annotation>
  </item>
  <item name="com.jetbrains.rdserver.daemon.syntax.MarkupBasedSyntaxIterator">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;211.6693.111&quot;"/>
    </annotation>
  </item>
  <item name="com.jetbrains.rdserver.daemon.syntax.THighlighterIterator a">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;223.7571.182&quot;"/>
    </annotation>
  </item>
  <item name="com.jetbrains.rdserver.daemon.syntax.THighlighterIterator b">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;223.7571.182&quot;"/>
    </annotation>
  </item>
  <item name="com.jetbrains.rdserver.daemon.syntax.MarkupBasedLexerHighlighting.MergeableUpdateSyntaxHighlightersTask com.intellij.openapi.client.ClientAppSession getSession()">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;233.11799.241&quot;"/>
    </annotation>
  </item>
  <item name="com.jetbrains.rdserver.daemon.syntax.MarkupBasedLexerHighlighting java.lang.String[] i()">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;253.27642.30&quot;"/>
    </annotation>
  </item>
  <item name="com.jetbrains.rdserver.daemon.syntax.MarkupBasedLexerHighlighting void V(boolean)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;233.13135.103&quot;"/>
    </annotation>
  </item>
  <item name="com.jetbrains.rdserver.daemon.syntax.MarkupBasedLexerHighlighting void W(boolean)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;252.27397.48&quot;"/>
    </annotation>
  </item>
  <item name="com.jetbrains.rdserver.daemon.syntax.MarkupBasedLexerHighlighting void W(boolean)">
    <annotation name="org.jetbrains.annotations.ApiStatus.ScheduledForRemoval">
      <val name="inVersion" val="&quot;253.17525.95&quot;"/>
    </annotation>
  </item>
  <item name="com.jetbrains.rdserver.daemon.syntax.MarkupBasedLexerHighlighting java.lang.String[] F()">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;253.22441.53&quot;"/>
    </annotation>
  </item>
  <item name="com.jetbrains.rdserver.daemon.syntax.MarkupBasedLexerHighlighting java.lang.String[] F()">
    <annotation name="org.jetbrains.annotations.ApiStatus.ScheduledForRemoval">
      <val name="inVersion" val="&quot;253.24325.38&quot;"/>
    </annotation>
  </item>
  <item name="com.jetbrains.rdserver.daemon.syntax.MarkupBasedLexerHighlighting void K(int)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;253.20558.43&quot;"/>
    </annotation>
  </item>
  <item name="com.jetbrains.rdserver.daemon.syntax.MarkupBasedLexerHighlighting void K(int)">
    <annotation name="org.jetbrains.annotations.ApiStatus.ScheduledForRemoval">
      <val name="inVersion" val="&quot;253.20558.57&quot;"/>
    </annotation>
  </item>
  <item name="com.jetbrains.rdserver.daemon.syntax.MarkupBasedLexerHighlighting java.lang.String[] E()">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;232.9921.47&quot;"/>
    </annotation>
  </item>
  <item name="com.jetbrains.rdserver.daemon.syntax.MarkupBasedLexerHighlighting java.lang.String[] E()">
    <annotation name="org.jetbrains.annotations.ApiStatus.ScheduledForRemoval">
      <val name="inVersion" val="&quot;253.20558.43&quot;"/>
    </annotation>
  </item>
  <item name="com.jetbrains.rdserver.daemon.syntax.MarkupBasedLexerHighlighting void H(int[])">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;253.25908.13&quot;"/>
    </annotation>
  </item>
  <item name="com.jetbrains.rdserver.daemon.syntax.MarkupBasedLexerHighlighting void H(int[])">
    <annotation name="org.jetbrains.annotations.ApiStatus.ScheduledForRemoval">
      <val name="inVersion" val="&quot;253.25908.41&quot;"/>
    </annotation>
  </item>
  <item name="com.jetbrains.rdserver.daemon.syntax.MarkupBasedLexerHighlighting void E(int[])">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;241.14494.240&quot;"/>
    </annotation>
  </item>
  <item name="com.jetbrains.rdserver.daemon.syntax.MarkupBasedLexerHighlighting void E(int[])">
    <annotation name="org.jetbrains.annotations.ApiStatus.ScheduledForRemoval">
      <val name="inVersion" val="&quot;253.24325.54&quot;"/>
    </annotation>
  </item>
  <item name="com.jetbrains.rdserver.daemon.syntax.MarkupBasedLexerHighlighting void q(int)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;232.10203.10&quot;"/>
    </annotation>
  </item>
  <item name="com.jetbrains.rdserver.daemon.syntax.THighlighterIterator">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;211.6693.111&quot;"/>
    </annotation>
  </item>
  <item name="com.jetbrains.rdserver.daemon.syntax.MarkupBasedLexerHighlighting void j(int)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;213.6777.52&quot;"/>
    </annotation>
  </item>
  <item name="com.jetbrains.rdserver.daemon.syntax.MarkupBasedLexerHighlighting void j(int)">
    <annotation name="org.jetbrains.annotations.ApiStatus.ScheduledForRemoval">
      <val name="inVersion" val="&quot;253.22441.33&quot;"/>
    </annotation>
  </item>
  <item name="com.jetbrains.rdserver.daemon.syntax.MarkupBasedLexerHighlighting void l(int)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;242.24807.4&quot;"/>
    </annotation>
  </item>
  <item name="com.jetbrains.rdserver.daemon.syntax.MarkupBasedLexerHighlighting void l(int)">
    <annotation name="org.jetbrains.annotations.ApiStatus.ScheduledForRemoval">
      <val name="inVersion" val="&quot;253.27642.30&quot;"/>
    </annotation>
  </item>
  <item name="com.jetbrains.rdserver.daemon.syntax.MarkupBasedLexerHighlighting void F(java.lang.String[])">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;253.22441.53&quot;"/>
    </annotation>
  </item>
  <item name="com.jetbrains.rdserver.daemon.syntax.MarkupBasedLexerHighlighting void F(java.lang.String[])">
    <annotation name="org.jetbrains.annotations.ApiStatus.ScheduledForRemoval">
      <val name="inVersion" val="&quot;253.24325.38&quot;"/>
    </annotation>
  </item>
  <item name="com.jetbrains.rdserver.daemon.syntax.MarkupBasedLexerHighlighting.MergeableUpdateSyntaxHighlightersTask int getEnd()">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;231.8109.175&quot;"/>
    </annotation>
  </item>
  <item name="com.jetbrains.rdserver.daemon.syntax.MarkupBasedLexerHighlighting void E(java.lang.String[])">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;232.9921.47&quot;"/>
    </annotation>
  </item>
  <item name="com.jetbrains.rdserver.daemon.syntax.MarkupBasedLexerHighlighting void E(java.lang.String[])">
    <annotation name="org.jetbrains.annotations.ApiStatus.ScheduledForRemoval">
      <val name="inVersion" val="&quot;253.20558.43&quot;"/>
    </annotation>
  </item>
  <item name="com.jetbrains.rdserver.daemon.syntax.MarkupBasedLexerHighlighting.MergeableUpdateSyntaxHighlightersTask int getStart()">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;231.8109.175&quot;"/>
    </annotation>
  </item>
  <item name="com.jetbrains.rdserver.daemon.syntax.MarkupBasedLexerHighlighting void i(java.lang.String[])">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;253.27642.30&quot;"/>
    </annotation>
  </item>
  <item name="com.jetbrains.rdserver.daemon.syntax.SyntaxHighlighterModelCreator">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;211.6693.111&quot;"/>
    </annotation>
  </item>
  <item name="com.jetbrains.rdserver.daemon.syntax.MarkupBasedLexerHighlighting void W(com.jetbrains.rdserver.actions.ActionTimestamp[])">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;253.22441.33&quot;"/>
    </annotation>
  </item>
  <item name="com.jetbrains.rdserver.daemon.syntax.MarkupBasedLexerHighlighting void W(com.jetbrains.rdserver.actions.ActionTimestamp[])">
    <annotation name="org.jetbrains.annotations.ApiStatus.ScheduledForRemoval">
      <val name="inVersion" val="&quot;253.22441.53&quot;"/>
    </annotation>
  </item>
  <item name="com.jetbrains.rdserver.daemon.syntax.MarkupBasedLexerHighlighting void y(int[])">
    <annotation name="org.jetbrains.annotations.ApiStatus.ScheduledForRemoval">
      <val name="inVersion" val="&quot;253.25908.13&quot;"/>
    </annotation>
  </item>
  <item name="com.jetbrains.rdserver.daemon.syntax.MarkupBasedLexerHighlighting.MergeableUpdateSyntaxHighlightersTask void setEnd(int)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;231.8109.175&quot;"/>
    </annotation>
  </item>
  <item name="com.jetbrains.rdserver.daemon.syntax.MarkupBasedLexerHighlighting int[] H()">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;253.25908.13&quot;"/>
    </annotation>
  </item>
  <item name="com.jetbrains.rdserver.daemon.syntax.MarkupBasedLexerHighlighting int[] H()">
    <annotation name="org.jetbrains.annotations.ApiStatus.ScheduledForRemoval">
      <val name="inVersion" val="&quot;253.25908.41&quot;"/>
    </annotation>
  </item>
  <item name="com.jetbrains.rdserver.daemon.syntax.MarkupBasedLexerHighlighting int[] E()">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;241.14494.240&quot;"/>
    </annotation>
  </item>
  <item name="com.jetbrains.rdserver.daemon.syntax.MarkupBasedLexerHighlighting int[] E()">
    <annotation name="org.jetbrains.annotations.ApiStatus.ScheduledForRemoval">
      <val name="inVersion" val="&quot;253.24325.54&quot;"/>
    </annotation>
  </item>
  <item name="com.jetbrains.rdserver.daemon.syntax.LexerBasedSyntaxIterator">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;211.6693.111&quot;"/>
    </annotation>
  </item>
  <item name="com.jetbrains.rdserver.daemon.syntax.MarkupBasedLexerHighlighting.MergeableUpdateSyntaxHighlightersTask com.intellij.openapi.editor.impl.EditorImpl getEditor()">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;231.8109.175&quot;"/>
    </annotation>
  </item>
  <item name="com.jetbrains.rdserver.daemon.syntax.MarkupBasedLexerHighlighting int[] y()">
    <annotation name="org.jetbrains.annotations.ApiStatus.ScheduledForRemoval">
      <val name="inVersion" val="&quot;253.25908.13&quot;"/>
    </annotation>
  </item>
  <item name="com.jetbrains.rdserver.daemon.syntax.MarkupBasedLexerHighlighting com.jetbrains.rdserver.actions.ActionTimestamp[] W()">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;253.22441.33&quot;"/>
    </annotation>
  </item>
  <item name="com.jetbrains.rdserver.daemon.syntax.MarkupBasedLexerHighlighting com.jetbrains.rdserver.actions.ActionTimestamp[] W()">
    <annotation name="org.jetbrains.annotations.ApiStatus.ScheduledForRemoval">
      <val name="inVersion" val="&quot;253.22441.53&quot;"/>
    </annotation>
  </item>
  <item name="com.jetbrains.rdserver.daemon.syntax.HighlightersDiffCalculatorKt">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;211.6693.111&quot;"/>
    </annotation>
  </item>
  <item name="com.jetbrains.rdserver.daemon.syntax.MarkupBasedLexerHighlighting.MergeableUpdateSyntaxHighlightersTask com.jetbrains.rd.util.lifetime.Lifetime getLifetime()">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;231.8109.175&quot;"/>
    </annotation>
  </item>
  <item name="com.jetbrains.rdserver.daemon.syntax.MarkupBasedLexerHighlighting.MergeableUpdateSyntaxHighlightersTask void setStart(int)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;231.8109.175&quot;"/>
    </annotation>
  </item>
</root>
